/*---------------------------------------------------------*/
/* 個人情報テーブル データ更新                             */
/* dnwmlpriXXXX.db                                         */
/*---------------------------------------------------------*/
BEGIN;

/* 言語定義追加(中国語) */
INSERT INTO DNWMLTM_LANG (LANG_ID,REGIST_DATE,UPDATE_DATE) VALUES ('zh_cn','20111101000000',NULL);

/* 言語名定義追加(中国語) */
INSERT INTO DNWMLTM_LANGNAME (LANG_ID,LANG_ID_KEY,REGIST_DATE,UPDATE_DATE,NAME,SEQNO) VALUES ('ja','zh_cn','20111101000000',NULL,'中国語',3);
INSERT INTO DNWMLTM_LANGNAME (LANG_ID,LANG_ID_KEY,REGIST_DATE,UPDATE_DATE,NAME,SEQNO) VALUES ('en','zh_cn','20111101000000',NULL,'Chinese',3);
INSERT INTO DNWMLTM_LANGNAME (LANG_ID,LANG_ID_KEY,REGIST_DATE,UPDATE_DATE,NAME,SEQNO) VALUES ('zh_cn','ja','20111101000000',NULL,'日语',2);
INSERT INTO DNWMLTM_LANGNAME (LANG_ID,LANG_ID_KEY,REGIST_DATE,UPDATE_DATE,NAME,SEQNO) VALUES ('zh_cn','en','20111101000000',NULL,'英语(US)',3);
INSERT INTO DNWMLTM_LANGNAME (LANG_ID,LANG_ID_KEY,REGIST_DATE,UPDATE_DATE,NAME,SEQNO) VALUES ('zh_cn','zh_cn','20111101000000',NULL,'中文',1);

/* 論理カラム定義追加(中国語) */
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',-4,'zh_cn','20111101000000','','更新日','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',-3,'zh_cn','20111101000000','','制作日','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',-2,'zh_cn','20111101000000','','ID号（系统ID号：自动发号）','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',-1,'zh_cn','20111101000000','','用户系统ID号','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',1,'zh_cn','20111101000000','','姓名','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',2,'zh_cn','20111101000000','','姓名拼音','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',3,'zh_cn','20111101000000','','姓名拼音编号','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',4,'zh_cn','20111101000000','','邮件地址','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',5,'zh_cn','20111101000000','','用户邮件地址编号','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',6,'zh_cn','20111101000000','','域名','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',7,'zh_cn','20111101000000','','域名编号','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',8,'zh_cn','20111101000000','','手机','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',9,'zh_cn','20111101000000','','家庭地址-邮编','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',10,'zh_cn','20111101000000','','家庭地址-国名','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',11,'zh_cn','20111101000000','','家庭地址-省・自治区・直辖市','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',12,'zh_cn','20111101000000','','家庭地址-市・区・街道','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',13,'zh_cn','20111101000000','','家庭地址-楼名・公寓名','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',14,'zh_cn','20111101000000','','家用-电话','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',15,'zh_cn','20111101000000','','家用-传真','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',16,'zh_cn','20111101000000','','公司地址-邮编','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',17,'zh_cn','20111101000000','','公司地址-国名','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',18,'zh_cn','20111101000000','','公司地址-省・自治区・直辖市','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',19,'zh_cn','20111101000000','','公司地址-市・区・街道','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',20,'zh_cn','20111101000000','','公司地址-楼名・公寓名','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',21,'zh_cn','20111101000000','','公司-公司名','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',22,'zh_cn','20111101000000','','公司-公司名拼音','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',23,'zh_cn','20111101000000','','公司-公司名拼音编号','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',24,'zh_cn','20111101000000','','公司-总机','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',25,'zh_cn','20111101000000','','公司-传真','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',26,'zh_cn','20111101000000','','公司-职位','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',27,'zh_cn','20111101000000','','公司-营业所','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',28,'zh_cn','20111101000000','','公司-部门１','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',29,'zh_cn','20111101000000','','公司-部门２','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',30,'zh_cn','20111101000000','','公司-部门电话','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',31,'zh_cn','20111101000000','','公司-部门传真','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',32,'zh_cn','20111101000000','','个人-邮件地址（个人）','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',33,'zh_cn','20111101000000','','个人-邮件地址（手机）','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',34,'zh_cn','20111101000000','','个人-出生年月日','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',35,'zh_cn','20111101000000','','个人-备考','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',36,'zh_cn','20111101000000','','个人-SkypeID号','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',37,'zh_cn','20111101000000','','个人邮件地址编号','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',38,'zh_cn','20111101000000','','手机邮件地址编号','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',39,'zh_cn','20111101000000','','个人域名','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',40,'zh_cn','20111101000000','','个人域名编号','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',41,'zh_cn','20111101000000','','手机域名','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000041',42,'zh_cn','20111101000000','','手机域名编号','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000042',-5,'zh_cn','20111101000000','','显示顺序','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000042',-4,'zh_cn','20111101000000','','更新日','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000042',-3,'zh_cn','20111101000000','','制作日','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000042',-2,'zh_cn','20111101000000','','系统ID号','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000042',-1,'zh_cn','20111101000000','','用户系统ID号','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000042',1,'zh_cn','20111101000000','','通讯录名','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000043',-4,'zh_cn','20111101000000','','更新日','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000043',-3,'zh_cn','20111101000000','','制作日','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000043',-2,'zh_cn','20111101000000','','系统ID号','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000043',-1,'zh_cn','20111101000000','','用户系统ID号','');
INSERT INTO DNWMLTM_LCOLUMN (TABLE_ID,COLUMN_ID,LANG_ID,REGIST_DATE,UPDATE_DATE,NAME,SELVAL) VALUES ('000000000043',1,'zh_cn','20111101000000','','1页显示件数','10:10件	20:20件	30:30件	40:40件	50:50件	60:60件	70:70件	80:80件	90:90件	100:100件');

COMMIT;
